@media screen and (max-width:1440px){
	header .brand {margin-left: 0;}
	header .kv_ill01 img {float: right;}
	header .kv_ill02 {left: 0;}
	#article .container-fluid {width: 100%;}
	#goods .ill{left: 20%;}
	#quiz .ill01{left: 10px;}
	#quiz .ill02{right: 10px;}
	#county:after {right: 50px;}
	.brand p {padding-left: 115px;padding-right: 55px;}
	.pic-baby {padding-left: 100px;}
	.listBox {padding-right: 0;}	
}	
@media screen and (max-width:1200px){
	header { height: 620px;}
	header .kv_ill01 {top: initial;bottom: -50px;}
	header .kv_ill02 { display: none;}
	header .brand {margin-top: 100px;}
	#county:after{right: 50px;}
	#quiz .ill01{width: 200px;height: 389px;bottom: -100px;}
	#quiz .ill02{width: 125px;height: 222px;}
	#county:after {width: 400px;height: 212px;}
	#county {padding-bottom: 150px;}
	#goods .ill{left: 10%;}
	.brand p {padding-left: 30px;font-size: 21px;}
	.pic-baby {padding-left: 50px;}
	.listBox {padding-right: 20px; margin-left: -20px;}
	.cityall li .cityBox {width: 170px;height: 170px;font-size: 28px; line-height:170px;}
	a.DOWN_BTN {bottom: -3%;}
}
@media screen and (max-width:991px){
	header .brand {margin-top: 100px;}
	#goods .ill{left: 10%; width: 120px;height: 126px;}
	#goods .owl-stage {margin-left: -45px;}
	#county:after {width: 350px;height: 185px;}
	.brand p {padding-left: 0; padding-right: 30px; font-size: 20px;}
}
@media(max-width:766px) {
	header { height: 1000px;}
	header .brand {margin: 70px auto 0 auto;}
	header .kv_ill01 img {float: none; width: 70%;}
	#mainCarousel .owl-nav button.owl-prev {left: -15px;}
	#mainCarousel .owl-nav button.owl-next {right: -15px;}
	#goods .owl-dot span {width: 10px;height: 10px;}
	#quiz .ill01{width: 180px;height: 350px;}
	#quiz .ill02{width: 100px;height: 177px;}
	.brand p {padding-right: 0;}
	.pic-baby {padding-left: 15px;}
	.pic-baby img { margin: 0 auto; width: 80%;}
	.listBox {padding-right: 15px; margin-left: 0;}
	.pconly { display: none !important; }
	.mobonly { display: block !important; }
	.articleItem .caption h2 {height: auto;}
	.bottom-banner {display: block;}
	footer {padding-bottom: 60px;}
}
@media screen and (max-width:465px){
	section {padding: 50px 0;}
	header { height: 620px;}
	header .brand {margin: 65px -15px 0 -15px;}
	header .kv_ill01 {bottom: -30px;}
	header .brand {margin-top: 65px;}
	a h4.panel-title {font-size: 19px;}
	ul.social-buttons {margin-top: 5px;}
	#member p br{display: none;}
	#member h3 {font-size: 24px;color: #ffff93;}
	#member p {font-size: 17px;}
	#parents .booksGroup .listItem .caption h3 {font-size: 19px;}
	#parents .ill{right: 20px;top:-30px;width: 120px;height: 102px;}
	#goods .booksGroup .listItem .caption h3 {font-size: 17px;height: 45px;}
	#goods .owl-stage {margin-left: -45px;}
	#goods .ill{ display: none;}	
	#county:after {right: 10px;width: 250px;height: 132px; bottom: -10px;}
	#quiz .ill01{width: 150px;height: 291px;}
	#quiz .ill02{width: 75px;height: 133px; bottom: -50px;}
	#quiz .quizBox{background-image: url(../images/m-quizbg.png);width: 375px;height: 437px;padding: 80px 50px;}
	#back-top {bottom: 55px; right: 0;}
	#back-top img {width: 70px;height:auto;}
	.brand p {font-size: 18px; line-height: 1.5;padding-top: 0;}
	.panel-heading {padding: 8px 10px;}	
	.panel .open {font-size: 18px; padding-top: 3px;}
	.panel-group {margin-top: -42px;}
	.panel-national .panel-body {padding: 5px 10px;}
	.cityall li .cityBox {width: 120px;height: 120px;font-size: 24px; line-height:120px; margin: 15px 0;}
	.pageheader {margin: 10px 0 15px 0;}
	.blog-post {margin: 5px 0 10px;}
	.pic-baby img {width: 50%;}
	.intro h2 {font-size: 20px;height: 60px;}
	.quizBox h3 {font-size: 21px;}
	.quizBox ul li {font-size: 16px;}
	.quizBox .btn-wrong, .quizBox .btn-right {padding: 10px 5px;width: 48%;}
	.booksGroup .listItem .caption p b {font-size: 24px;}
	a.DOWN_BTN {margin-left: -25px;}
	.sharebtn {display: block;}
	.timerArea{bottom: 130px;width: 70px;height:52px;}
	.timerArea p{font-size: 18px;}
	.copyright { padding: 0 30px 0 20px; }
	footer {text-align: left;}
	.copyright br {display: block;}
}
@media screen and (max-width:375px){
	header { height: 565px;}
	a h4.panel-title br { display: block;}
	ul.panel-body li b {padding-left: 20px;}
	ul.social-buttons li.text {display: block;margin: 0 0 10px 0; padding-left:5px;}
	#quiz .quizBox{width: 350px;height: 408px;padding: 70px 45px;}
	#quiz .ill01 {display: none;}
	.quizBox .btn-sm {font-size: 18px;}
	.cityall li .cityBox {width: 100px;height: 100px;font-size: 21px; line-height:100px;}
}
@media screen and (max-width:320px){
	header { height: 500px;}
	#goods .ill {left: -20px;}
	#quiz .quizBox{width: 300px;height: 349px;padding: 50px 35px;}
	.quizBox h3 {font-size: 19px;}
	.quizBox ul li {font-size: 15px;}
	.cityall li .cityBox {width: 80px;height: 80px;font-size: 20px; line-height:80px; margin-top: 5px;}
	.copyright { padding: 0 30px 0 5px; }
}